gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Determines how lines are drawn. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.LineStyle Lines are drawn solid. None.
- Field
  Gdk.LineStyle Even segments are drawn; odd segments are not drawn. None.
- Field
  Gdk.LineStyle Even segments are normally. Odd segments are drawn in the background color if the fill style is Fill.Solid, or in the background color masked by the stipple if the fill style is Fill.Stippled. None.
- Field
  System.Int32 Internal field. Do not use.